glib-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.Exception System.Runtime.Serialization.ISerializable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  To be added
  To be added: an object of type 'IntPtr'
  To be added: an object of type 'GLib.GException'
  To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added